Subject: a question about AutoDoc/Insight II

From: Jie Liu <[email-masked]>
Date: Thu, 16 Dec 1999 15:03:19 +0100

Dear CCLers:
        I want to do some work by using AutoDock program. It need to
creare the PDBQS file in SYBYL. But in our lab, we only have
insighII/98.0. Thus how can I use AutoDock  combined with insightII?
Must only  "KOLLUA"partical charges be assigned to  the protein? May I
chose other kind of partical charges?
       Thanks for answer my question. Merry Christmas to everyone.

Jie Liu

--
Jie Liu, Ph.D.
Department of Molecular Physiology and Biophysics
Baylor College of Medicine
Houston, TX 77030